Subject: Re: [Dime] Termination-Cause IANA registry missing RFC4005 entries

From: David Mitton <[email-masked]>
Date: Thu, 13 May 2010 23:06:26 -0400

Yes,
                 this should be in the Dime 
registry, particularly given every thing else that's in there now.
Possibly the reason it's missing, is that there 
is no mention in Section 11, IANA Considerations of this value mapping.

Dave.
Last RFC 4005 draft editor.

On 4/22/2010 09:30 PM, Sebastien Decugis wrote:
>Thank you Dan for your answer.
>Since there has been no other comment, I will go forward and contact
>IANA about this issue.
>
>Best regards,
>Sebastien.
>
>Le 21/04/2010 17:14, Romascanu, Dan (Dan) a écrit :
> > Unless a good reason is found or remembered by somebody - this should be
> > reported to IANA.
> >
> > Dan
> >
> >
> >
> >> -----Original Message-----
> >> From: [email-masked] [mailto:[email-masked]] On
> >> Behalf Of Sebastien Decugis
> >> Sent: Wednesday, April 21, 2010 7:59 AM
> >> To: [email-masked]
> >> Subject: [Dime] Termination-Cause IANA registry missing
> >> RFC4005 entries
> >>
> >> Hello,
> >>
> >> I just noticed that the IANA registry for Termination-Cause
> >> AVP enumerated values [1] is missing the codes assigned from RFC4005
> >> (NASREQ) in section 9.3.5. This RFC reserves the values 11 to
> >> 32 for mapping of RADIUS Acct-Terminate-Cause values. I am
> >> not sure if this should be reported to IANA or here? Is there
> >> a known reason why these values are not in the registry?
> >>
> >> Thank you!
> >> Sebastien.
> >>
> >> [1]
> >> http://www.iana.org/assignments/aaa-parameters/aaa-parameters.
> >> xml#aaa-parameters-16
> >>
> >> --
> >> Sebastien Decugis
> >> Research fellow
> >> Network Architecture Group
> >> NICT (nict.go.jp)
> >>
> >> _______________________________________________
> >> DiME mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/dime
> >>
> >>
> >
>
>--
>Sebastien Decugis
>Research fellow
>Network Architecture Group
>NICT (nict.go.jp)
>
>_______________________________________________
>DiME mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dime